.flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

/*包含以下四种的链接*/
a {
    text-decoration: none;
}
/*正常的未被访问过的链接*/
a:link {
    text-decoration: none;
}
/*已经访问过的链接*/
a:visited {
    text-decoration: none;
}
/*鼠标划过(停留)的链接*/
a:hover {
    text-decoration: none;
}
/* 正在点击的链接*/
a:active {
    text-decoration: none;
}


html,
body {
    font-family: source-sans-pro;
    background: #E5E5E5;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-style: normal;
    font-weight: 200;
    font-size: 16px;
    width: 100%;
    height: 100%;
}

.container {
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    height: 100%;
}

.top {
    background-color: #2F2F2F;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: #FFFFFF;
    align-items: center;
    height: 50px;
    padding: 0 100px;
}

.top .nav_left {
    font-size: 21px;
    font-family: PingFang SC;
    font-weight: 800;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.top .nav_left img {
    width: 25px;
    height: 21.5px;
    margin-right: 10px;
    display: flex;
}

.top .nav_right {
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
}

.top .nav_right ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.top .nav_right li {
    color: #fff !important;
    text-align: left;
    letter-spacing: 2px;
    font-weight: bold;
    transition: all 0.1s linear;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    display: flex;
    padding: 0 35px;
    justify-content: center;
    height: 100%;
}

.top .nav_right li:hover {
    color: #2c9aba;
}
.top a{
    color: #999;
}
.top a:hover{
    color: #fff !important;
}

.active a{
    color: #fff !important;
}